problems with kde after qt update

Anything that pertains to Portage

Moderator: Moderators

problems with kde after qt update

Postby velk » Fri Sep 28, 2007 10:32

Hi,

i experienced some problems after a qt update yesturday,
the sabayon theme has been replaced by another one in apps like kwrite,ktorrent...

and compiz fusion is not working anymore

if i try to compile again compiz fusion it fails with the following error :

configure: error:
you need to install kdelibs first.


if i tried to emerge kdelibs i get an error (blocked package)

and the actual available package seems to be a downgrade

access-dev1 dev-libs # emerge --search kdelibs
Searching...
[ Results for search key : kdelibs ]
[ Applications found : 1 ]

* kde-base/kdelibs
Latest version available: 3.5.7-r3
Latest version installed: 3.5.7-r10
Size of files: 15,235 kB
Homepage: http://www.kde.org/
Description: KDE libraries needed by all KDE programs.
License: GPL-2 LGPL-2


Do I have to downgrade and how to do that ?
velk
Simple Hen
 
Posts: 73
Joined: Mon Jul 30, 2007 21:28
Location: montpellier - france

Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 2 guests

cron